program a3;

uses
  Forms,
  a3_u in 'a3_u.pas' {Form1},
  a3_u2 in 'a3_u2.pas' {Form2};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
